{
    "aspect_ratio": 1.7066666666666668,
    "comment_count": 0,
    "created_at": "2020-01-04T19:15:23",
    "deletion_reason": null,
    "description": "Textless of >>2238712",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 15,
    "first_seen_at": "2020-01-04T19:15:23",
    "format": "png",
    "height": 600,
    "hidden_from_users": false,
    "id": 2238718,
    "intensities": {
        "ne": 39.767064,
        "nw": 42.710151,
        "se": 42.113831,
        "sw": 42.797359
    },
    "mime_type": "image/png",
    "name": "Screenshot_20200104-134904.png",
    "orig_sha512_hash": "e570bb9683ba65f7c85786e2db3be7871159046ffaf689cab9245b490e8b52df4b06ac79d7c27cf44f5d00264111bf8a1627abb12f59db481037a4f95bd169f8",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238718.png",
        "large": "https://derpicdn.net/img/2020/1/4/2238718/large.png",
        "medium": "https://derpicdn.net/img/2020/1/4/2238718/medium.png",
        "small": "https://derpicdn.net/img/2020/1/4/2238718/small.png",
        "tall": "https://derpicdn.net/img/2020/1/4/2238718/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238718/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238718/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238718/thumb_tiny.png"
    },
    "score": 17,
    "sha512_hash": "8e518f6639db0de0b997f2f910a61697b0d8ec4b1c55bd1833babe66ba4a1fba4f5ea241d834697be823c45b2ce9ce3f9970e48602f70abad130d527431f3dff",
    "source_url": "https://derpibooru.org/images/2238712",
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        1133,
        22452,
        27141,
        27821,
        29630,
        30110,
        36872,
        40482,
        40953,
        42350,
        42930,
        44251,
        47596,
        77296,
        173329,
        182100,
        276021,
        343692,
        363555,
        365217,
        412648,
        467904
    ],
    "tags": [
        "apple",
        "castle",
        "female",
        "food",
        "happy",
        "hippogriff",
        "outdoors",
        "safe",
        "screencap",
        "solo",
        "stairs",
        "teenager",
        "wings",
        "raised eyebrow",
        "looking at something",
        "smiling",
        "raised claw",
        "classical hippogriff",
        "silverstream",
        "school daze",
        "claw hold",
        "closed wing"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-04T20:17:39",
    "uploader": "silverstreamfan999",
    "uploader_id": 509649,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238718__safe_screencap_silverstream_classical+hippogriff_hippogriff_school+daze_apple_castle_claw+hold_closed+wing_female_food_happy_looking+at+something_outdo.png",
    "width": 1024,
    "wilson_score": 0.6693681153138379
}
